
/*.nav_title {
    display:none !important;
}*/

.nav__container,header {
    width: 100%;
    /*background-color: #d2ccb4*/
}

.nav__container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    /*padding: 20px*/
}

.nav__mobile .nav__btn {
    display: block
}

.nav__mobile {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
	padding:0px 0px 0px 0px;
}

.nav__logo {
    /*font-size: 1.4rem;
    font-weight: 700;
    color: #fff*/
}
.nav_title{
	font-family: 'Gilda Display', serif;
    font-weight: 400;
    color: #222;
	font-size: 1.4rem;
	
	/*margin-left:10px;*/
}
.hidden{
display:none;
}

.nav__menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    overflow: hidden;
	margin-bottom:0px;
	padding-left: 0.5rem;
	margin-top:20px;
}

.showing {
    max-height: 37rem;
    -webkit-transition: all .5s;
    transition: all .5s
}

.nav__menu li {
    list-style: none;
    position: relative;
    white-space: nowrap;
    /*padding: 1rem 0 0*/
	padding: .4rem 0rem .4rem 0;
	border-bottom: 1px dashed #f0eddf;
    
}

.nav__menu li a {
    display: block;
    font-size: 1rem;
    color: #222;
    text-decoration: none
}


 @media only screen and (min-width: 240px) and (max-width:480px) {
 
 .nav__menu li {
 text-align:left;
    list-style: none;
    position: relative;
    white-space: nowrap;
    /* padding: 1rem 0 0; */
    padding: .3rem 0rem .3rem 0;
    border-bottom: 1px dashed #f0eddf;
	
	font-family: 'Barlow Condensed', sans-serif;
        font-size: 16px;
        font-weight: bold;
		color: #222 !important;
        margin: 1px;
        letter-spacing: 2px;
        text-transform: uppercase;
}


.nav_title {
    display:block!important;
}



 }

.nav-toggle {
    display: block;
    background-color: transparent;
    width: 20px;
    cursor: pointer;
    /*padding: 4px*/
	margin-right: 10px;
}

.nav-toggle span {
    position: relative;
    display: block;
    height: 3px;
    /*border-radius: 35px;*/
    width: 100%;
    margin-top: 0;
    background-color: #917e67;
    -webkit-transition: all .25s;
    transition: all .25s
}

.nav-toggle span.mrg {
    margin-top: 3px
}

.nav-toggle.open span:first-child {
    -webkit-transform: rotate(45deg) translate(2.4px,2.4px);
    transform: rotate(45deg) translate(2.4px,2.4px)
}

.nav-toggle.open span:nth-child(2) {
    width: 0;
    opacity: 0
}

.nav-toggle.open span:last-child {
    -webkit-transform: rotate(-45deg) translate(6.2px,-6.2px);
    transform: rotate(-45deg) translate(6.2px,-6.2px)
}

.menu-toggle.active li:last-child {
   border-bottom:none;
}

.nav__menu .dropdown ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    position: static;
    padding: 0;
    max-height: 0;
    overflow: hidden;
    -webkit-transition: all .4s;
    transition: all .4s
}

.nav__menu .dropdown ul.show {
    max-height: 20rem;
    -webkit-transition: all .4s;
    transition: all .4s
}

.nav__menu .dropdown li a {
    display: block;
    font-size: .875rem;
    text-transform: capitalize;
    color: #fff;
    text-decoration: none
}

.nav__menu li a:hover {
    color: #0062a3
}

.nav__menu .dropdown>a:after {
    content: "\f107";
    font-family: Font Awesome\ 5 Free;
    font-weight: 900;
    font-size: .875rem;
    padding-left: 5px;
    color: #7e7e7e
}

.nav__menu .active.dropdown>a:after {
    content: "\f106"
}

.nav__menu .dropdown .dropdown>a:after {
    content: "\f107";
    font-family: Font Awesome\ 5 Free;
    font-weight: 900;
    font-size: .875rem;
    padding-left: 5px;
    color: #7e7e7e
}

.nav__menu .dropdown .active.dropdown>a:after {
    content: "\f106"
}

.menu-toggle {
    max-height: 0;
    overflow: hidden
}

.menu-toggle,.menu-toggle.active {
    -webkit-transition: all .4s ease;
    transition: all .4s ease
}

.menu-toggle.active {
    max-height: 100vh;
	/*background:#fff;*/
}

.resize-animation-stopper * {
    -webkit-transition: none!important;
    transition: none!important;
    -webkit-animation: none!important;
    animation: none!important
}

@media screen and (min-width: 800px) {
    .menu-toggle {
        /*display:-webkit-box!important;
        display: -ms-flexbox!important;
        display: flex!important;*/
        max-height: 100vh;
        overflow: visible
    }

    .nav__container {
        /*width: 100%;*/
        /*max-width: 1000px;*/
        margin: auto;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        /*padding: 40px*/
    }

    .nav__container,.nav__mobile {
        /*display: -webkit-box;
        display: -ms-flexbox;
        display: flex;*/
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center
    }

    .nav__mobile .nav__btn {
        display: none
    }

    .nav__logo img {
        width: 100%;
        max-width: 58px
    }

    .nav__menu {
        /*display: -webkit-box;
        display: -ms-flexbox;
        display: flex;*/
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        /*-ms-flex-direction: row;
        flex-direction: row;*/
        max-height: 100%;
        overflow: visible
    }

    .nav__menu li {
        list-style: none;
        position: relative;
        white-space: nowrap;
        /*padding: 1rem;*/
		font-family: 'Barlow Condensed', sans-serif;
        font-size: 16px;
        font-weight: bold;
        color: #222 !important;
        margin: 1px;
        letter-spacing: 2px;
        text-transform: uppercase;
		
    }
	
	.nav__menu li .activated{
        color: #917e67 !important;
		
    }

    .nav__menu li a {
        /*font-size: 1rem;
        color: #222 !important;
        text-decoration: none;
		text-transform:uppercase;*/
		font-family: 'Barlow Condensed', sans-serif;
		font-size: 16px;
		font-weight: bold;
		color: #222 !important;
		margin: 1px;
		letter-spacing: 2px;
		text-transform: uppercase;
    }

    .nav__menu li a:hover {
        color: #fff
    }
	.nav__menu .active{
        color: #917e67 !important;
    }

    .nav__menu .dropdown {
        position: relative
    }

    .nav__menu .dropdown ul {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        position: absolute;
        top: 100%;
        left: -30px;
        opacity: 0;
        visibility: hidden;
        overflow: visible;
        padding: 0 1rem;
        -webkit-transition: all .4s ease;
        transition: all .4s ease
    }

    .nav__menu .dropdown:hover>ul {
        top: 100%;
        left: 0;
        opacity: 1;
        visibility: visible;
        overflow: visible;
        padding: 0 1rem
    }

    .nav__menu .dropdown ul li {
        padding: .7rem;
        background-color: #1076c9;
        position: relative
    }

    .nav__menu .dropdown ul li:hover {
        background-color: #3493e0
    }

    .nav__menu .dropdown ul li a {
        display: block;
        color: #fff;
        text-transform: capitalize
    }

    .nav__menu .dropdown ul li a:hover {
        display: block;
        color: #c7e0f5
    }

    .nav__menu .dropdown>a:after {
        content: "\f107"
    }

    .nav__menu .dropdown:hover>a:after,.nav__menu .dropdown>a:after {
        font-family: Font Awesome\ 5 Free;
        font-weight: 900;
        font-size: .875rem;
        padding-left: 5px;
        color: #7c7c7c
    }

    .nav__menu .dropdown:hover>a:after {
        content: "\f106"
    }

    .nav__menu .dropdown .dropdown>a:after {
        content: "\f105"
    }

    .nav__menu .dropdown .dropdown:hover>a:after,.nav__menu .dropdown .dropdown>a:after {
        font-family: Font Awesome\ 5 Free;
        font-weight: 900;
        font-size: .875rem;
        padding-left: 10px;
        color: #fff
    }

    .nav__menu .dropdown .dropdown:hover>a:after {
        content: "\f104"
    }

    .nav__menu .dropdown .dropdown:hover>ul {
        position: absolute;
        top: 0;
        right: calc(100% - 17px);
        left: auto;
        opacity: 1;
        visibility: visible
    }

    .nav__menu .dropdown .dropdown ul {
        position: absolute;
        top: 0;
        right: calc(100% - 17px);
        left: auto;
        opacity: 0;
        visibility: hidden;
        -webkit-transition: all .4s ease-in-out;
        transition: all .4s ease-in-out
    }
}

.something{
}
.banner-header {
    height: 35vh;
}